CRMchat APIBeta
Telegram APIUsers

users.getSavedMusic

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/users.getSavedMusic

Get songs pinned to the user's profile, see here » for more info.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/users.getSavedMusic" \  -H "Content-Type: application/json" \  -d '{    "params": {      "id": {        "_": "inputUserEmpty"      },      "offset": 0,      "limit": 0,      "hash": "string"    }  }'
{  "result": {    "_": "users.savedMusicNotModified",    "count": 0  }}